Permalink
Browse files

Upgrading kaminari development dependency version

  • Loading branch information...
1 parent 362be95 commit 9ea4a48ca5389718bcda6e0a6ac77dd7dd2bf6ba @samlown samlown committed Sep 4, 2012
Showing with 2 additions and 0 deletions.
  1. +1 −0 couchrest_model.gemspec
  2. +1 −0 history.md
View
@@ -32,6 +32,7 @@ Gem::Specification.new do |s|
s.add_development_dependency(%q<rack-test>, ">= 0.5.7")
s.add_development_dependency("rake", ">= 0.8.0")
s.add_development_dependency("debugger", "~> 1.2.0")
+ s.add_development_dependency("kaminari", "~> 0.14.0")
# s.add_development_dependency("jruby-openssl", ">= 0.7.3")
end
View
@@ -10,6 +10,7 @@
* Added :allow_blank option to properties so that empty strings are forced to nil.
* Modified associations to use allow_blank property
* Incorported Rails 3.2 support changes (Thanks @jodosha)
+ * Kaminari support upgraded to use 0.14.0 API (Thanks @amatsuda)
## 1.2.0.beta - 2012-06-08

0 comments on commit 9ea4a48

Please sign in to comment.